<?xml version="1.0" encoding="UTF-8"?>
<Locale FileTypeIdentification="Locale" xmlns="http://www.pwg.org/schemas/upd/1.0/" xmlns:param="http://www.pwg.org/schemas/upd/1.0/UPDFAdditionalParameters.xsd" xmlns:pwg="http://www.pwg.org/schemas/sm/1.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.pwg.org/schemas/upd/1.0/ http://www.pwg.org/schemas/upd/1.0/UPDFLocale.xsd">
  <FileInfo FileVersion="2.07.24.00"/>
  <LocaleIdentifier>
    <Language>ar-Arabic</Language>
    <Country>SA-Saudi_Arabia</Country>
  </LocaleIdentifier>
  <LocaleElements>
    <LocaleElement StringIDRef="MANUFACTURER" LocalizedString="SINDOH Corporation"/>
    <LocaleElement StringIDRef="PRODFAMILY" LocalizedString="SINDOH N610_410 Series"/>
    <LocaleElement StringIDRef="TWAINUI" LocalizedString="SINDOH N610_410 TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK" LocalizedString="SINDOH N610_410 NETWORK TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_CAPTION" LocalizedString="SINDOH N610_410 Series TWAIN driver"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK_CAPTION" LocalizedString="SINDOH N610_410 Series Network TWAIN driver"/>
    <LocaleElement StringIDRef="IDS_SCANSOURCE" LocalizedString="طريقة السكان"/>
    <LocaleElement StringIDRef="ADF" LocalizedString="Automatic Document Feeder"/>
    <LocaleElement StringIDRef="FLATBED" LocalizedString="مسطح"/>
    <LocaleElement StringIDRef="AUTO" LocalizedString="تلقائي"/>
    <LocaleElement StringIDRef="DUPLEX" LocalizedString="دوبلكس"/>
    <LocaleElement StringIDRef="A3_UNIT" LocalizedString="A3 وحدة"/>
    <LocaleElement StringIDRef="DLT_UNIT" LocalizedString="DLT وحدة"/>
    <LocaleElement StringIDRef="LEGAL_UNIT" LocalizedString="Legal(وحدة (مسطح"/>
    <LocaleElement StringIDRef="GENERAL" LocalizedString="عام"/>
    <LocaleElement StringIDRef="ADVANCED" LocalizedString="متقدم"/>
    <LocaleElement StringIDRef="SCANMEDIASIZE" LocalizedString="مقاس المستند"/>
    <LocaleElement StringIDRef="SIZE_MEISHI" LocalizedString="بطاقة شخصية يابانية"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI" LocalizedString="100x148mm"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI_YOKO" LocalizedString="148x100mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_TATE" LocalizedString="91.4x127mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_YOKO" LocalizedString="127x91.4mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_TATE" LocalizedString="127x180.3mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_YOKO" LocalizedString="180.3x127mm"/>
    <LocaleElement StringIDRef="SIZE_A4" LocalizedString="A4 210 x 297 mm"/>
    <LocaleElement StringIDRef="SIZE_LETTER" LocalizedString="Letter 8.5 x 11 in"/>
    <LocaleElement StringIDRef="SIZE_LEGAL" LocalizedString="Legal 8.5 x 14 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_USEXECUTIVE" LocalizedString="Executive 7.25 x 10.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FOLIO" LocalizedString="Folio 8.5 x 13 in"/>
    <LocaleElement StringIDRef="SIZE_JISB5" LocalizedString="B5 182 x 257 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_A3" LocalizedString="A3 297 x 420 mm"/>
    <LocaleElement StringIDRef="SIZE_A5" LocalizedString="A5 148 x 210 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB6" LocalizedString="B6 128 x 182 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB4" LocalizedString="B4 257 x 364 mm"/>
    <!--<LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="DLT 11 x 17 in"/>-->
    <LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="Ledger 11 x 17 in"/>
    <LocaleElement StringIDRef="TARGETSIZE_LETTER_HALF" LocalizedString="Statement 5.5 x 8.5 in"/>
    <LocaleElement StringIDRef="SIZE_A6" LocalizedString="A6 105 x 148 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_B6" LocalizedString="B6 125 x 176 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS1_8X13" LocalizedString="FLS1 8 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS2_825X13" LocalizedString="FLS2  8.25 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS4_220X330" LocalizedString="FLS4 220 x 330 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS6_85X135" LocalizedString="FLS6 8.5 x 13.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8125X1325" LocalizedString="8.125 x 13.25 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_11X15" LocalizedString="11 x 15 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8K" LocalizedString="8K 270 x 390 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_16K" LocalizedString="16K 195 x 270 mm"/>
    <LocaleElement StringIDRef="SIZE_CUSTOMSIZE" LocalizedString="مقاسات المستخدم"/>
    <LocaleElement StringIDRef="BUTTON_DEVICES" LocalizedString="تعديل"/>
    <LocaleElement StringIDRef="SCANORIENTATION" LocalizedString="توجيه"/>
    <LocaleElement StringIDRef="PORTRAIT" LocalizedString="الاتجاه القصير"/>
    <LocaleElement StringIDRef="LANDSCAPE" LocalizedString="الاتجاه الطويل"/>
    <LocaleElement StringIDRef="CF_STANDARDPRESET" LocalizedString="ضبط مسبق معيار"/>
    <LocaleElement StringIDRef="CF_STANDARD" LocalizedString="(عادي (رمادي"/>
    <LocaleElement StringIDRef="CF_PHOTO" LocalizedString="(صورة (لون"/>
    <LocaleElement StringIDRef="CF_DOCUMENT" LocalizedString="(المستند (أبيض/أسود"/>
    <LocaleElement StringIDRef="CF_CUSTOM" LocalizedString="ضبط المستخدم"/>
    <LocaleElement StringIDRef="IDC_GROUP_SCANSIZE" LocalizedString="ضبط مجال السكان"/>
    <LocaleElement StringIDRef="ADVANCEDCONTROLS" LocalizedString="ضبط متقدم"/>
    <LocaleElement StringIDRef="SCANRESOLUTION" LocalizedString="دقة الصورة"/>
    <LocaleElement StringIDRef="RESOLUTION_75DPI" LocalizedString="75 x 75 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_100DPI" LocalizedString="100 x 100 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_150DPI" LocalizedString="150 x 150 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_200DPI" LocalizedString="200 x 200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_300DPI" LocalizedString="300 x 300 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_600DPI" LocalizedString="600 x 600 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_1200DPI" LocalizedString="1200 x 1200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTIONUNIT_DPI" LocalizedString="dpi"/>
    <LocaleElement StringIDRef="SCANCOLOR" LocalizedString="نوع اللون"/>
    <LocaleElement StringIDRef="MONOCHROME" LocalizedString="أبيض/أسود"/>
    <LocaleElement StringIDRef="GRAYSCALE" LocalizedString="رمادي"/>
    <LocaleElement StringIDRef="FULLCOLOR" LocalizedString="لون"/>
    <LocaleElement StringIDRef="CONTRAST" LocalizedString="التباين"/>
    <LocaleElement StringIDRef="CONTRASTUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="BRIGHTNESS" LocalizedString="مضئ"/>
    <LocaleElement StringIDRef="BRIGHTNESSUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="THRESHOLDDEFAULT_127" LocalizedString="(الأساسي: 4)"/>
    <LocaleElement StringIDRef="DEVICEBWCHECK" LocalizedString="السكانر"/>
    <LocaleElement StringIDRef="IDC_STATIC_HALFTONE" LocalizedString="وضع الصيغة النصفية"/>
    <LocaleElement StringIDRef="THRESHOLD" LocalizedString="Threshold"/>
    <LocaleElement StringIDRef="DIFFUSION" LocalizedString="Error Diffusion"/>
    <LocaleElement StringIDRef="IDC_STATIC_ROTATEANGLE" LocalizedString="دوران صور السكان"/>
    <LocaleElement StringIDRef="0" LocalizedString="0"/>
    <LocaleElement StringIDRef="90" LocalizedString="90"/>
    <LocaleElement StringIDRef="180" LocalizedString="180"/>
    <LocaleElement StringIDRef="270" LocalizedString="270"/>
    <LocaleElement StringIDRef="IDC_STATIC_PAGEORIENTATION" LocalizedString="Page Orientation:"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_9" LocalizedString="9 o'clock"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_12" LocalizedString="12 o'clock"/>
    <LocaleElement StringIDRef="IDC_STATIC_2SIDEDORIENTATION" LocalizedString="Page Opening Orientation:"/>
    <LocaleElement StringIDRef="TOP_TO_TOP" LocalizedString="Top to Top"/>
    <LocaleElement StringIDRef="TOP_TO_BOTTOM" LocalizedString="Top to Bottom"/>
    <LocaleElement StringIDRef="SCANPHOTOHALFTONING" LocalizedString="Descreen"/>
    <LocaleElement StringIDRef="SCANWIDTH" LocalizedString="العرض"/>
    <LocaleElement StringIDRef="SCANHEIGHT" LocalizedString="الطول"/>
    <LocaleElement StringIDRef="IMAGESIZE" LocalizedString="مقاس الصورة"/>
    <LocaleElement StringIDRef="IDS_SETUP_INFO" LocalizedString="معلومات الضبط"/>
    <LocaleElement StringIDRef="BUTTON_PREVIEW" LocalizedString="معاينة"/>
    <LocaleElement StringIDRef="BUTTON_SCAN" LocalizedString="سكان"/>
    <LocaleElement StringIDRef="BUTTON_EXIT" LocalizedString="خروج"/>
    <LocaleElement StringIDRef="BUTTON_CANCEL" LocalizedString="إلغاء"/>
    <LocaleElement StringIDRef="BUTTON_ABOUT" LocalizedString="معلومات عن النسخة"/>
    <LocaleElement StringIDRef="BUTTON_ADVANCED" LocalizedString="متقدم"/>
    <LocaleElement StringIDRef="BUTTON_NORMAL" LocalizedString="أساسي"/>
    <LocaleElement StringIDRef="BUTTON_USER_AUTHENTICATION" LocalizedString="توثيق المستخدم"/>
    <LocaleElement StringIDRef="IDC_OK" LocalizedString="موافق"/>
    <LocaleElement StringIDRef="IDC_CANCEL" LocalizedString="إلغاء"/>
    <LocaleElement StringIDRef="IDD_DLG_EDITIPLIST" LocalizedString="IP شاشة تعديل قائمة"/>
    <LocaleElement StringIDRef="IDS_INPUT_IP" LocalizedString="IP عنوان"/>
    <LocaleElement StringIDRef="IDC_BUTTON_ADD" LocalizedString="إضافة"/>
    <LocaleElement StringIDRef="IDC_BUTTON_DELETE" LocalizedString="حذف"/>
    <LocaleElement StringIDRef="IDS_LIST_IP" LocalizedString="السكانر IP قائمة"/>
    <LocaleElement StringIDRef="IDD_DLG_CUSTOMSIZE" LocalizedString="شاشة تعديل مقاسات المستخدم"/>
    <LocaleElement StringIDRef="CUSTOM_WIDTH" LocalizedString="(mm) العرض"/>
    <LocaleElement StringIDRef="CUSTOM_HEIGHT" LocalizedString="(mm) الطول"/>
    <LocaleElement StringIDRef="IDD_DLG_ABOUT" LocalizedString="شاشة معلومات النسخة"/>
    <LocaleElement StringIDRef="IDS_BLANK_COMBOBOX" LocalizedString="IP ادخل عنوان"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_UNICODE" LocalizedString="شاشة تعديل توثيق المستخدم"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_DBCS" LocalizedString="شاشة تعديل توثيق المستخدم"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_UNICODE" LocalizedString="شاشة تعديل كود المستخدم"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_DBCS" LocalizedString="شاشة تعديل كود المستخدم"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_ID" LocalizedString="المستخدم ID"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_PW" LocalizedString="كلمة السر للمستخدم"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_USERCODE" LocalizedString="كود المستخدم"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH" LocalizedString="([a-z,A-Z,0-9] حتى 32 أبجدية أو رقم)"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH_USERCODE" LocalizedString="(حتى 8 أرقام)"/>
    <LocaleElement StringIDRef="IDS_SCAN_PAGES" LocalizedString="صفحة"/>
    <LocaleElement StringIDRef="VERSIONNUMBER" LocalizedString="V1.0.0.1"/>
    <LocaleElement StringIDRef="IDS_USB_CONSTANT" LocalizedString="USB جهاز توصيل"/>
    <LocaleElement StringIDRef="IDS_DEVICE" LocalizedString="السكانر"/>
    <LocaleElement StringIDRef="IDS_CONNECTED" LocalizedString="*"/>
    <LocaleElement StringIDRef="IDS_TRYING_TO_CONNECT" LocalizedString="محاولة التوصيل بالجهاز"/>
    <LocaleElement StringIDRef="IDS_Lock_LampWarming" LocalizedString="اللمبة في مرحلة التسخين-العملية ستبدأ قريبا"/>
    <LocaleElement StringIDRef="IDS_Lock_Cancel_Prompt" LocalizedString="اضغط إلغاء لإيقاف عملية السكان"/>
    <LocaleElement StringIDRef="IDS_Warning_Caption" LocalizedString="انتبه"/>
    <LocaleElement StringIDRef="IDS_Warning_Note1" LocalizedString="الصورة التي تود إتمام عملية السكان لها أكبر من 100 ميغابايت-السكان لصورة بهذا الحجم قد يرهق جهاز الكمبيوتر-بعض البرامج التطبيقات حتى قد لا تتمكن من فتح الصورة"/>
    <LocaleElement StringIDRef="IDS_Warning_Note2" LocalizedString="بسبب نقص الذاكرة، قد لا يستطيع برنامج تشغيل الطابعة لصنع الصورة حتى بعد إتمام عملية السكان بنجاح"/>
    <LocaleElement StringIDRef="IDS_Warning_Note3" LocalizedString="هل تريد الاستمرار عملية السكان؟"/>
    <LocaleElement StringIDRef="IDS_Warning_NoShow" LocalizedString="لا تظهر هذا التحذير مرة آخرى"/>
    <LocaleElement StringIDRef="IDS_Cancel" LocalizedString="إلغاء"/>
    <LocaleElement StringIDRef="IDS_Yes" LocalizedString="نعم"/>
    <LocaleElement StringIDRef="IDS_No" LocalizedString="لا"/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_LARGER_AREA" LocalizedString="هذا المجال أصغر من المجال الضروري للعملية التي اخترت-اختر مجال أكبر"/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_SMALLER_AREA" LocalizedString="هذا المجال أكبر من المجال الضروري للعملية التي اخترت-اختر مجال أصغر"/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_CHANNEL" LocalizedString="خطأ-لم نتمكن من إتصالك بالجهاز-قد يكون السكانر مغلق أو غير قادر على الاتصال-من فضلك تأكد من هذا ثم أعد المحاولة"/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_MEMORY_FOR_DIB" LocalizedString="خطأ-ذاكرة الكمبيوتر لا يوجد بها مساحة كافية لصنع الصورة التي اخترت"/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_HDDSPACE_FOR_DIB" LocalizedString="خطأ-القرص الثابت بالجهاز لا يوجد بها مساحة كافية لصنع الصورة التي اخترت-تأكد من المساحة المتاحة"/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CREATE_DATA_FILE" LocalizedString="خطأ-فشل في صنع الملف"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SETTING" LocalizedString="خطأ-ضبط لون السكان-من فضلك أغلق التطبيق، وتأكد من وضع السكانر ثم أعد المحاولة"/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_DATA_FILE" LocalizedString="خطأ-ملف البيانات لا يُفتح"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_RESOLUTION" LocalizedString="خطأ-دقة السكانر-اغلق التطبيق، تأكد من وضع السكانر ثم أعد المحاولة"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_OFFSET" LocalizedString="خطأ-ضبط أوفسيت السكانر-اغلق التطبيق، تأكد من وضع السكانر ثم أعد المحاولة"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SIZE" LocalizedString="خطأ-مقاس السكانر-اغلق التطبيق، تأكد من وضع السكانر ثم أعد المحاولة"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_START" LocalizedString="خطأ-أمر بداية عملية السكانر-اغلق التطبيق، تأكد من وضع السكانر ثم أعد المحاولة"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_ABORT" LocalizedString="خطأ-السكانر-فشل في إلغاء العملية-اغلق التطبيق، تأكد من وضع السكانر ثم أعد المحاولة"/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_MONO" LocalizedString="خطأ-توقف أثناء عملية السكان أبيض وأسود"/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_DECOMP" LocalizedString="خطأ-توقف أثناء عملية فك ضغط بيانات السكان"/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_MORE" LocalizedString="خطأ-فك ضغط بيانات السكان أكبر بكثير من المتوقع"/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_UNLOCK_SCANNER" LocalizedString="خطأ-السكانر لم يتمكن من إزالة وضع قفل-اغلق التطبيق، تأكد من السكانر ثم أعد المحاولة"/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CLOSE_CHANNEL" LocalizedString="خطأ-القناة لم تغلق-اغلق التطبيق، تأكد من وضع السكانر ثم أعد المحاولة"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_COLOR_FORMAT" LocalizedString="خطأ-نوع لون غير مناسب"/>
    <LocaleElement StringIDRef="IDS_ERROR_QUERY_DOC_FEEDER" LocalizedString="%d=كود الخطأ-ARDF خطأ-لم نتمكن من قراءة المعلومات عن وضع"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SOURCE" LocalizedString="خطأ-موقع السكانر-اغلق التطبيق، تأكد من وضع السكانر ثم أعد المحاولة"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_CLIPPING" LocalizedString="خطأ-ضبط خصائص صورة  السكان-اغلق التطبيق، تأكد من وضع السكانر ثم أعد المحاولة"/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_LEADTOOLS_FAILURE" LocalizedString="%s-فشل في معالجة الصورة-وصف الخطأ سيظهر في ملف السجل"/>
    <LocaleElement StringIDRef="IDS_ERROR_SET_FILTER" LocalizedString="خطأ-فشل في ضبط معامل فلتر معالجة الصورة"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_NOT_LOCKED" LocalizedString="انتظار السكانر حتى يصبح في وضع العمل"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_WARMING" LocalizedString="اللمبة في وقت التسخين-العملية ستبدأ قريبا"/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_SCANNER_LOCKING_FAILURE" LocalizedString="لن تتمكن من استخدام السكانر الآن"/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_START" LocalizedString="خطأ-لم تبدأ عملية فك الضغط بسبب عدم كفاية الذاكرة-اختر مجال أصغر وأعد المحاولة"/>
    <LocaleElement StringIDRef="IDS_ERROR_DISCONNECTION" LocalizedString="خطأ-فشل في عملية السكان-قد يكون الكابل غير متصل-أو زر تشغيل السكانر مغلق-تأكد من ذلك"/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_JAM" LocalizedString="ARDF قم بإزالة الورق انحشار في"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_CAPTION" LocalizedString="جهاز إدخال الملفات التلقائي"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PROMPT" LocalizedString="إضغط 'إلغاء' لإلغاء العملية-ARDF قم بوضع الملف الذي تود إجراء العملية عليه في"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_A3UNIT_PROMPT" LocalizedString="فارغا، لذا قم بإزالة الورق منه-إضغط 'إلغاء' لإلغاء العملية ARDF يجب أن يكون Legal/DLT/A3 من أجل استخدام وحدة"/>
    <LocaleElement StringIDRef="IDS_ERROR_OTHER_APP_USING_SCANNER" LocalizedString="السكانر يعمل بالفعل في بتطبيق آخر-اغلق ذلك التطبيق أولا ثم أعد المحاولة"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_FLATBED_CAPTION" LocalizedString="Flatbed"/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPADDRESS" LocalizedString="غير مناسب IP تحذير-نوع عنوان"/>
    <LocaleElement StringIDRef="IDS_WARNING_IPADDRESS_EXIST" LocalizedString="موجود بالفعل في القائمة IP تحذير-عنوان"/>
    <LocaleElement StringIDRef="IDS_GOOD_STATUS" LocalizedString="Status is good"/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_NORMAL" LocalizedString="هذا الضبط مناسب للسكان للصور الرمادية"/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_PHOTO" LocalizedString="هذا الضبط مناسب للسكان للصور"/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_TEXT" LocalizedString="هذا الوضع مناسب للسكان للنصوص"/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_CUSTOM" LocalizedString="إمكانية ضبط مسبق معيار غير متاحة"/>
    <LocaleElement StringIDRef="IDS_ERROR_ILLEGALCOMMAND" LocalizedString="خطأ-السكانر استلم أمر غير مناسب"/>
    <LocaleElement StringIDRef="IDS_ERROR_LAMPCOLD" LocalizedString="خطأ-لمبة السكانر في مرحلة التسخين"/>
    <LocaleElement StringIDRef="IDS_ERROR_SYSTEMPOWEROFF" LocalizedString="خطأ-نظام السكانر أُغلق"/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWNPARAMETERID" LocalizedString="لقيمة غير معروفة ID خطأ-السكانر استلم"/>
    <LocaleElement StringIDRef="IDS_ERROR_PARAMETERINUSE" LocalizedString="خطأ-قيد استخدام القيمة"/>
    <LocaleElement StringIDRef="IDS_ERROR_INTERNAL_FAILURE" LocalizedString="حدث خطأ داخلي"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_UNIT_OPEN" LocalizedString="فتح وحدة السكانر-اغلقها"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_COVER_OPEN" LocalizedString="غطاء السكانر مفتوح-اغلقه"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_COVER_OPEN" LocalizedString="مفتوح-اغلقهARDF غطاء"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_NOT_ATTACHED" LocalizedString="غير متصل بالسكانرARDF"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PAPER_JAM" LocalizedString="ARDF قم بإزالة ورق الانحشار في"/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_NOPAPER" LocalizedString="ARDFلا يوجد ورق ب"/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT" LocalizedString="خطأ-توقف أثناء التوصيل بشبكة الإنترنت"/>
    <LocaleElement StringIDRef="IDS_WARNING_NO_INPUT" LocalizedString="IP تحذير-لم يتم إدخال عنوان"/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPLENGTH" LocalizedString="غير صحيح IP تحذير-طول عنوان"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANMEMOVERFLOW" LocalizedString="ثم أعد المحاولةUSBاغلق كل تطبيقات من أجل تحسين إرسال"/>
    <LocaleElement StringIDRef="IDS_ERROR_FBHOMESENSORFAIL" LocalizedString="خطأ-فشل في إعادة تعيين الاستشعار -إذا تكرر هذا الخطأ اتصل بمركز الخدمة"/>
    <LocaleElement StringIDRef="IDS_ERROR_FBMOTORLOCK" LocalizedString="خطأ-فشل في إعادة تعيين الموتور-إذا تكرر هذا الخطأ اتصل بمركز الخطة"/>
    <LocaleElement StringIDRef="IDS_ERROR_ADFMISSFEED" LocalizedString="ARDF قم بإزالة ورق الانحشار في"/>
    <LocaleElement StringIDRef="IDS_ERROR_TITTLE_ERROR" LocalizedString="خطأ"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHID" LocalizedString="المستخدم الصحيح ID ادخل"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHPW" LocalizedString="ادخل الرقم السري الصحيح"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERCODE" LocalizedString="ادخل كود المستخدم الصحيح"/>
    <LocaleElement StringIDRef="IDS_ERROR_CANNOT_GET_AUTHINFO" LocalizedString="خطأ-فشل في استلام معلومات وضع توثيق السكانر"/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_DENIED" LocalizedString="'فشل في التوثيق-حساب المستخدم الذي أدخلته لا يسمح بعملية السكان-ادخل المعلومات السليمة في 'توثيق المستخدم"/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_ACCEPTED" LocalizedString="نجاح التوثيق"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANLOCK_DENIED" LocalizedString="خطأ-فشل في التوثيق"/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_CAPTION" LocalizedString="غير مكان المستند لبقية السكان"/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_TIMEOUT" LocalizedString="لقد انتهى وقت الانتظار لبقية السكان"/>
    <LocaleElement StringIDRef="IDC_PUSH_SCAN_CHECKBOX" LocalizedString="Push Scan"/>
    <LocaleElement StringIDRef="IDS_PUSH_SCAN_WAIT_CAPTION" LocalizedString="Please go to the MFP and press start to scan."/>
    <LocaleElement StringIDRef="IDS_SCAN_CANCEL" LocalizedString="Scan is canceled."/>
  </LocaleElements>
  <LocaleDefaults>
    <LocaleDefault DefaultFeature="ScanMediaInputTrayCheck" DefaultSetting="Platen"/>
    <LocaleDefault DefaultFeature="ScanMediaSize" DefaultSetting="Size_Letter"/>
    <LocaleDefault DefaultFeature="ScanColor" DefaultSetting="FullColor"/>
    <LocaleDefault DefaultFeature="Contrast" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Brightness" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Threshold" DefaultSetting="127"/>
    <LocaleDefault DefaultFeature="ScanPhotoHalftoning" DefaultSetting="PhotoHalftoningOff"/>
  </LocaleDefaults>
</Locale>
